<?php
/**
* Global Color Settings.
*
* @package Car Booking
*/

$car_booking_default = car_booking_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'car_booking_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'car-booking' ),
	'priority'   => 1,
	'capability' => 'edit_theme_options',
	'panel'      => 'car_booking_theme_option_panel',
	)
);

$wp_customize->add_setting( 'car_booking_global_color',
    array(
    'default'           => '#DEE832',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'car_booking_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'car-booking' ),
        'section'    => 'car_booking_global_color_setting',
        'settings'   => 'car_booking_global_color',
    ) ) 
);